System [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.3300.0 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Object System.Configuration.IConfigurationSectionHandler To be added

Handles configuration sections that are represented by a single XML tag in the .config file.

- Constructor
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  To be added

  Initializes a new instance of the class.

- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Object `` `` `` To be added

  Used internally to create a new instance of this object.

  The created object handler.

  The parent of this object. The context of this object. The object in the configuration.